uscountygeojson {highcharter} | R Documentation

## US Counties map in Geojson format (list)

### Description

This data comes from the https://code.highcharts.com/mapdata/countries/us/us-all-all.js and is used in highmaps examples.

### Usage

    uscountygeojson

### Format

A `list` in geojson format.

### Examples

    data(uscountygeojson)
    head(uscountygeojson)

[Package highcharter version 0.4.0 Index]